  @charset "utf-8";

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image img {
display: block;
width: 100%;
height: 500px;
object-fit: cover;
}
#headSCT h1 {
position: absolute;
left: 20px;
top: 137px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 40px;
line-height: 1.15;
letter-spacing: 0.1em;
color: #fff;
}
#headSCT .link {
position: relative;
margin: 0;
}
#headSCT .link a {
transform: translate(-50%,-60%);
box-sizing: border-box;
display: block;
position: absolute;
left: 50%;
top:  0;
background-color: rgba(8,24,29,0.3);
border: solid 1px #fff;
border-radius: 50%;
padding-top: 44px;
width: 160px;
height: 160px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 1.44;
text-align: center;
color: #fff;
}
#headSCT .link span {
display: inline-block;
margin-top: 7px;
font-size: 12px;
}
#emaSCT .emablock {
margin: 40px;
font-size: 16px;
line-height: 28px;
}
#emaSCT .emablock a {
color: #0b5f3d;
text-decoration: underline;
}
@media (max-width: 767px) {
	#headSCT .catch {
	position: relative;
	margin: 85px auto 0 auto;
	font-feature-settings: "pkna";
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-ms-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	padding: 85px 0 0 0;
	text-indent: -1em;
	font-size: 24px;
	line-height: 1.42;
	color: #003333;
	}
	#headSCT .catch::before {
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	display: block;
	background-color: #003333;
	margin: 0 auto;
	width: 1px;
	height: 48px;
	}
}
@media (min-width: 768px) {
	#headSCT .cont {
	padding-bottom: 84px;
	}
	#headSCT .image {
	margin-right: 60px;
	}
	#headSCT .image img {
	border-radius: 0 0 20px 0;
	width: 100%;
	height: calc(100vh - 167px);
	min-height: 316px;
	}
	#headSCT h1 {
	position: absolute;
	left: 55px;
	top: inherit;
	bottom: 114px;
	font-size: 60px;
	}
	#headSCT .link {
	position: static;
	}
	#headSCT .link a {
	transition: background-color 0.3s ease, color 0.3s ease;
	transform: translate(0,0);
	left: inherit;
	right: 74px;
	top: inherit;
	bottom: 0;
	padding-top: 68px;
	width: 210px;
	height: 210px;
	font-size: 18px;
	line-height: 1.34;
	}
	#headSCT .link a:hover {
	background-color: rgba(255,255,255,0.9);
	text-decoration: none;
	color: #138c56;
	}
	#headSCT .link span {
	transition: background 0.3s ease;
	margin-top: 22px;
	font-size: 14px;
	background: linear-gradient(#138c56, #138c56) 0 100%/0 1px no-repeat;
	}
	#headSCT .link a:hover span {
	background-size: 100% 1px;
	}
	#headSCT .catch {
	position: absolute;
	left: 70px;
	bottom: 10px;
	padding-left: 75px;
	font-size: 24px;
	line-height: 1.42;
	color: #003333;
	}
	#headSCT .catch::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	display: block;
	background-color: #003333;
	margin: 0 auto;
	width: 63px;
	height: 1px;
	}
}

#topicSCT {
position: relative;
background-color: #f2f2f2;
padding-top: 65px;
padding-bottom: 35px;
}
#topicSCT h2 {
margin-bottom: 0;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 18px;
text-align: center;
}
#topicSCT .block {
position: relative;
padding-bottom: 15px;
padding-top: 23px;
}
#topicSCT img {
width: 250px;
height: auto;
}
#topicSCT img.new {
position: absolute;
right: 6px;
top: 0;
width: 58px;
height: auto;
z-index: 1;
}
#topicSCT p {
transform: translateY(-50%);
box-shadow: 0 0 5px rgba(0,0,0,0.1);
background-color: #fff;
border-radius: 9999px;
margin: 0 25px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 12px;
line-height: 1.25;
text-align: center;
color: #0b5f3d;
}
#topicSCT p a {
display: block;
position: relative;
padding: 6px 21px 6px 0;
color: #0b5f3d;
}
#topicSCT p a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 6px;
top: 50%;
background-color: #fff;
border: solid 1px #0b5f3d;
border-radius: 50%;
width: 16px;
height: 16px;
}
#topicSCT p a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 13px;
top: 50%;
border-top: 1px solid #0b5f3d;
border-right: 1px solid #0b5f3d;
width: 4px;
height: 4px;
}
@media (min-width: 768px) {
	#topicSCT {
	position: relative;
	background-color: #f2f2f2;
	padding-top: 78px;
	padding-bottom: 53px;
	}
	#topicSCT h2 {
	margin-bottom: 8px;
	font-size: 22px;
	}
	#topicSCT .block {
	padding-bottom: 0;
	}
	#topicSCT img {
	transition: opacity 0.3s ease;
	width: 100%;
	}
	#topicSCT .block:hover img {
	opacity: 0.8;
	width: 100%;
	}
	#topicSCT .block:hover img.new,
	#topicSCT img.new {
	position: absolute;
	right: 8px;
	top: 0;
	width: 78px;
	height: auto;
	opacity: 1;
	}
	#topicSCT p {
	line-height: 1.25;
	}
	#topicSCT p a {
	padding: 7px 25px 7px 0;
	text-decoration: none;
	}
	#topicSCT p a span {
	transition: background 0.3s ease;
	background: linear-gradient(#138c56, #138c56) 0 100%/0 1px no-repeat;
	}
	#topicSCT .block:hover p a span {
	background-size: 100% 1px;
	}
	#topicSCT p a::before {
	transition: all 0.3s ease;
	right: 10px;
	}
	#topicSCT .block:hover p a::before {
	background-color: #138c56;
	border: solid 1px #138c56;
	}
	#topicSCT p a::after {
	transition: all 0.3s ease;
	right: 17px;
	}
	#topicSCT .block:hover p a::after {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	}
}
@media (min-width: 1400px) {
	#topicSCT p {
	margin: 0 35px;
	font-size: 16px;
	}
}

#contentSCT {
background-color: #f2f2f2;
}
#contentSCT .cont {
background: linear-gradient(90deg, #489871, #82bfa4);
}
#contentSCT .head {
position: relative;
padding: 40px 20px 40px 60px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 18px;
color: #fff;
}
#contentSCT .head::before {
content: '';
position: absolute;
left: 20px;
top: 50%;
display: block;
background-color: #fff;
margin: 0 auto;
width: 26px;
height: 1px;
}
#contentSCT .main .block {
box-shadow: 0 5px 5px rgba(0,0,0,0.1);
margin-bottom: 50px;
}
#contentSCT .main .block img {
display: block;
width: 100%;
height: auto;
}
#contentSCT .main .block .pack {
padding: 45px 20px;
}
#contentSCT .main .block:nth-of-type(odd) .pack {
background: linear-gradient(90deg, #086634, #138c56);
color: #fff;
}
#contentSCT .main .block:nth-of-type(even) .pack {
background: #fff;
}
#contentSCT .main .en {
margin-bottom: 10px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 28px;
}
#contentSCT .main .block:nth-of-type(even) .en {
color: #138c56;
}
#contentSCT .main h2 {
margin-bottom: 18px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 32px;
}
#contentSCT .main .block:nth-of-type(even) h2 {
color: #138c56;
}
#contentSCT .main .explan {
font-size: 17px;
line-height: 2;
}
#contentSCT .main .block:nth-of-type(even) .explan {
color: #333;
}
#contentSCT .main .more {
margin-top: 30px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 42px;
text-align: center;
}
#contentSCT .main .more a {
box-sizing: border-box;
box-shadow: 0 0 5px rgba(0,0,0,0.1);
display: block;
position: relative;
background-color: #fff;
border-radius: 21px;
padding-right: 21px;
width: 160px;
height: 42px;
color: #0b5f3d;
}
#contentSCT .main .block:nth-of-type(even) .more a {
background-color: #138c56;
color: #fff;
}
#contentSCT .main .more a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 6px;
top: 50%;
background-color: #fff;
border: solid 1px #0b5f3d;
border-radius: 50%;
width: 16px;
height: 16px;
}
#contentSCT .main .block:nth-of-type(even) .more a::before {
border: solid 1px #138c56;
}
#contentSCT .main .more a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 13px;
top: 50%;
border-top: 1px solid #0b5f3d;
border-right: 1px solid #0b5f3d;
width: 4px;
height: 4px;
}
#contentSCT .sub {
display: flex;
flex-wrap: wrap;
}
#contentSCT .sub .block {
position: relative;
box-sizing: border-box;
background: #0e7945;
padding: 26px 0 80px 0;
width: 50%;
text-align: center;
color: #fff;
}
#contentSCT .sub .block:nth-of-type(1) {
border-right: solid 1px #499670;
}
#contentSCT .sub .block:nth-of-type(3) {
border-top: solid 1px #499670;
width: 100%;
}
#contentSCT .sub .image {
position: relative;
margin-bottom: 9px;
height: 40px;
}
#contentSCT .sub .block img {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
width: auto;
}
#contentSCT .sub .block:nth-of-type(1) img {
height: 33px;
}
#contentSCT .sub .block:nth-of-type(2) img {
height: 40px;
}
#contentSCT .sub .block:nth-of-type(3) img {
height: 40px;
}
#contentSCT .sub .en {
margin-bottom: 19px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
}
#contentSCT .sub h2 {
margin-bottom: 10px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 1.26;
}
#contentSCT .sub .explan {
font-size: 13px;
line-height: 1.54;
}
#contentSCT .sub .more {
transform: translateX(-50%);
position: absolute;
bottom: 33px;
left: 50%;
font-weight: normal;
font-size: 12px;
line-height: 24px;
text-align: center;
}
#contentSCT .sub .more a {
box-sizing: border-box;
box-shadow: 0 0 5px rgba(0,0,0,0.1);
display: block;
position: relative;
background-color: #3e946a;
border-radius: 12px;
padding-right: 21px;
width: 110px;
height: 24px;
color: #fff;
}
#contentSCT .sub .more a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 6px;
top: 50%;
background-color: #fff;
border: solid 1px #3e946a;
border-radius: 50%;
width: 16px;
height: 16px;
}
#contentSCT .sub .more a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 13px;
top: 50%;
border-top: 1px solid #0b5f3d;
border-right: 1px solid #0b5f3d;
width: 4px;
height: 4px;
}
#contentSCT .inteligence {
background: #0e7945;
padding: 60px 0 60px 0;
}
#contentSCT .inteligence .en {
margin-bottom: 20px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 22px;
color: #fff;
text-align: center;
}
#contentSCT .inteligence h2 {
margin-bottom: 30px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 31px;
color: #fff;
text-align: center;
}
#contentSCT .inteligence .list {
margin-bottom: 55px;
}
#contentSCT .inteligence .block {
box-sizing: border-box;
width: 315px;
padding: 0 10px;
}
#contentSCT .inteligence .block img {
border-radius: 5px;
width: 295px;
height: auto;
}
#contentSCT .inteligence .block h3 {
margin-top: 30px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 24px;
color: #fff;
text-align: center;
}
#contentSCT .inteligence .block h3 a {
color: #fff;
}
#contentSCT .inteligence .block p {
margin-top: 15px;
font-size: 16px;
line-height: 1.44;
color: #fff;
text-align: center;
}
#contentSCT .inteligence .link {
background-color: #fff;
border-radius: 9999px;
margin: 0 auto;
width: 220px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 1.25;
text-align: center;
color: #0b5f3d;
}
#contentSCT .inteligence .link a {
display: block;
position: relative;
padding: 11px 21px 11px 0;
color: #0b5f3d;
}
#contentSCT .inteligence .link a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 6px;
top: 50%;
background-color: #fff;
border: solid 1px #0b5f3d;
border-radius: 50%;
width: 16px;
height: 16px;
}
#contentSCT .inteligence .link a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 13px;
top: 50%;
border-top: 1px solid #0b5f3d;
border-right: 1px solid #0b5f3d;
width: 4px;
height: 4px;
}
@media (min-width: 768px) {
	#contentSCT {
	padding-left: 50px;
	text-align: left;
	}
	#contentSCT .cont {
	padding-top: 20px;
	padding-bottom: 105px;
	}
	#contentSCT .head {
	margin: 0;
	padding: 60px 20px 60px 180px;
	font-size: 20px;
	}
	#contentSCT .head::before {
	left: 105px;
	width: 60px;
	}
	#contentSCT .main {
	padding-bottom: 60px;
	}
	#contentSCT .main .block {
	background-color: #fff;
	margin: 0 0 60px -30px;
	height: 450px;
	cursor: pointer;
	}
	#contentSCT .main .block:nth-of-type(odd) .image {
	float: right;
	width: 50%;
	height: 450px;
	}
	#contentSCT .main .block:nth-of-type(even) .image {
	float: left;
	width: 50%;
	height: 450px;
	}
	#contentSCT .main .block img {
	transition: opacity 0.3s ease;
	object-fit: cover;
	width: 100%;
	height: 450px;
	}
	#contentSCT .main .block:hover img {
	opacity: 0.9;
	}
	#contentSCT .main .block .pack {
	display: flex;
	align-items: center;
	position: relative;
	box-sizing: border-box;
	padding: 0 80px 0 80px;
	}
	#contentSCT .main .block:nth-of-type(odd) .pack {
	float: right;
	width: 50%;
	height: 450px;
	}
	#contentSCT .main .block:nth-of-type(even) .pack {
	float: left;
	width: 50%;
	height: 450px;
	}
	#contentSCT .main .block:nth-of-type(odd) .pack::before {
	transition: background-color 0.3s ease;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(255,255,255,0.0);
	width: 100%;
	height: 100%;
	}
	#contentSCT .main .block:hover:nth-of-type(odd) .pack::before {
	background-color: rgba(255,255,255,0.1);
	}
	#contentSCT .main .en {
	position: relative;
	margin-bottom: 43px;
	font-size: 32px;
	}
	#contentSCT .main h2 {
	position: relative;
	margin-bottom: 35px;
	font-size: 36px;
	}
	#contentSCT .main .explan {
	position: relative;
	font-size: 18px;
	line-height: 1.78;
	}
	#contentSCT .main .more {
	margin-top: 42px;
	}
	#contentSCT .main .more a {
	padding-right: 34px;
	text-decoration: none;
	}
	#contentSCT .main .more a::before {
	right: 16px;
	}
	#contentSCT .main .more a::after {
	right: 23px;
	}
	#contentSCT .sub .block {
	transition: background-color 0.3s ease;
	padding: 60px 0 125px 0;
	width: calc(100% / 3);
	cursor: pointer;
	}
	#contentSCT .sub .block:hover {
	background-color: #268657;
	}
	#contentSCT .sub .block:nth-of-type(1) {
	border-right: solid 1px #499670;
	}
	#contentSCT .sub .block:nth-of-type(3) {
	border-top: none;
	border-left: solid 1px #499670;
	width: calc(100% / 3);
	}
	#contentSCT .sub .image {
	margin-bottom: 30px;
	height: 80px;
	}
	#contentSCT .sub .block:nth-of-type(1) img {
	height: 65px;
	}
	#contentSCT .sub .block:nth-of-type(2) img {
	height: 80px;
	}
	#contentSCT .sub .block:nth-of-type(3) img {
	height: 61px;
	}
	#contentSCT .sub .en {
	margin-bottom: 30px;
	font-size: 20px;
	}
	#contentSCT .sub h2 {
	margin-bottom: 20px;
	font-size: 26px;
	line-height: 1.24;
	}
	#contentSCT .sub .explan {
	font-size: 18px;
	line-height: 1.56;
	}
	#contentSCT .sub .more {
	bottom: 55px;
	font-size: 14px;
	line-height: 36px;
	}
	#contentSCT .sub .more a {
	border-radius: 18px;
	padding-right: 28px;
	width: 180px;
	height: 36px;
	text-decoration: none;
	}
	#contentSCT .sub .more a::before {
	right: 12px;
	}
	#contentSCT .sub .more a::after {
	right: 19px;
	}
	#contentSCT .main .block a span {
	transition: background 0.3s ease;
	background: linear-gradient(#fff, #fff) 0 100%/0 1px no-repeat;
	}
	#contentSCT .main .block:nth-of-type(odd) a span {
	background: linear-gradient(#138c56, #138c56) 0 100%/0 1px no-repeat;
	}
	#contentSCT .main .block:hover a span {
	background-size: 100% 1px;
	}
	#contentSCT .sub a span {
	transition: background 0.3s ease;
	background: linear-gradient(#fff, #fff) 0 100%/0 1px no-repeat;
	}
	#contentSCT .sub .block:hover a span {
	background-size: 100% 1px;
	}
	#contentSCT .inteligence .en {
	margin-bottom: 35px;
	font-size: 22px;
	}
	#contentSCT .inteligence h2 {
	margin-bottom: 40px;
	font-size: 36px;
	}
	#contentSCT .inteligence .list {
	margin-bottom: 55px;
	}
	#contentSCT .inteligence .block {
	width: 490px;	
	padding: 0 20px;
	}
	#contentSCT .inteligence .block img {
	border-radius: 10px;
	width: 450px;
	}
	#contentSCT .inteligence .block h3 {
	margin-top: 30px;
	font-size: 24px;
	}
	#contentSCT .inteligence .block h3 a:hover {
	text-decoration: none;
	}
	#contentSCT .inteligence .block p {
	margin-top: 20px;
	font-size: 18px;
	}
	#contentSCT .inteligence .link {
	width: 240px;
	}
	#contentSCT .inteligence .link a::before {
	transition: all 0.3s ease;
	right: 13px;
	}
	#contentSCT .inteligence .link a::after {
	transition: all 0.3s ease;
	right: 20px;
	}
	#contentSCT .inteligence .link a {
	text-decoration: none;
	}
	#contentSCT .inteligence .link a span {
	transition: background 0.3s ease;
	background: linear-gradient(#138c56, #138c56) 0 100%/0 1px no-repeat;
	}
	#contentSCT .inteligence .link a:hover span {
	background-size: 100% 1px;
	}
	#contentSCT .inteligence .link a:hover::before {
	background-color: #138c56;
	border: solid 1px #138c56;
	}
	#contentSCT .inteligence .link a:hover::after {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	}
}

#infomationSCT {
background-color: #f2f2f2;
}
#infomationSCT .cont {
padding: 90px 0 90px 0;
}
#infomationSCT .head {
margin: 0 20px 15px 20px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
color: #167e54;
}
#infomationSCT .head span {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-style: italic;
font-size: 13px;
color: #333;
}
#infomationSCT .list {
border-top: solid 1px #dbdbdb;
margin: 0 20px;
}
#infomationSCT .block {
border-bottom: solid 1px #dbdbdb;
padding: 20px 0;
}
#infomationSCT .date {
display: inline-block;
font-size: 13px;
line-height: 18px;
}
#infomationSCT .area {
display: inline-block;
border: solid 1px #dbdbdb;
border-radius: 3px;
margin-left: 20px;
padding: 0 15px;
font-size: 10px;
line-height: 16px;
}
#infomationSCT .text {
margin-top: 10px;
font-size: 14px;
line-height: 1.43;
}
@media (min-width: 768px) {
	#infomationSCT {
	background-color: #f2f2f2;
	padding: 0 100px;
	}
	#infomationSCT .cont {
	margin: 0 auto;
	padding: 140px 0 140px 0;
	max-width: 1200px;
	text-align: left;
	}
	#infomationSCT .head {
	margin: 0 0 35px 0;
	font-size: 24px;
	}
	#infomationSCT .head span {
	font-size: 20px;
	}
	#infomationSCT .list {
	margin: 0;
	}
	#infomationSCT .block {
	transition: background-color 0.3s ease;
	padding: 17px 0;
	cursor: pointer;
	}
	#infomationSCT .block:hover {
	background-color: #fff;
	}
	#infomationSCT .pack {
	float: left;
	box-sizing: border-box;
	padding-left: 20px;
	width: 260px;
	}
	#infomationSCT .date {
	float: left;
	font-size: 14px;
	line-height: 27px;
	}
	#infomationSCT .area {
	float: right;
	box-sizing: border-box;
	border-radius: 3px;
	margin-left: 20px;
	padding: 0;
	width: 100px;
	font-size: 13px;
	line-height: 25px;
	text-align: center;
	}
	#infomationSCT .text {
	margin: 0 0 0 290px;
	font-size: 14px;
	line-height: 2;
	}
	#infomationSCT a {
	transition: background 0.3s ease;
	background: linear-gradient(#333, #333) 0 100%/0 1px no-repeat;
	color: #333;
	text-decoration: none;
	}
	#infomationSCT .block:hover a {
	background-size: 100% 1px;
	}
}

/* Arrows */
#topicSCT .slick-prev,
#topicSCT .slick-next {
font-size: 0;
line-height: 0;
position: absolute;
bottom: -4px;
display: block;
width: 29px;
height: 14px;
padding: 0;
cursor: pointer;
color: transparent;
border: none;
outline: none;
background: transparent;
z-index: 1;
}
#contentSCT .slick-prev,
#contentSCT .slick-next {
font-size: 0;
line-height: 0;
position: absolute;
top: 70px;
display: block;
width: 29px;
height: 29px;
padding: 0;
cursor: pointer;
color: transparent;
border: none;
outline: none;
background: transparent;
z-index: 1;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
color: transparent;
outline: none;
background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
opacity: .25;
}

#topicSCT .slick-prev {
transform: translateX(-90px);
left: 50%;
}
#topicSCT .slick-prev:before {
content: '';
border-top: 5px solid transparent;
border-right: 19px solid #138c56;
border-bottom: 5px solid transparent; 
}
#topicSCT .slick-next {
transform: translateX(90px);
right: 50%;
}
#topicSCT .slick-next:before {
content: '';
border-top: 5px solid transparent;
border-left: 19px solid #138c56;
border-bottom: 5px solid transparent; 
}
#contentSCT .slick-prev {
left: 4px;
}
#contentSCT .slick-prev:before {
box-sizing: border-box;
content: '';
display: block;
background-color: rgba(7,76,48,0.8);
width: 29px;
height: 29px;
border: solid 1px #fff;
border-radius: 50%;
}
#contentSCT .slick-prev::after {
transform: translateY(-50%) rotate(-45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
left: 12px;
top: 50%;
border-top: 2px solid #fff;
border-left: 2px solid #fff;
width: 8px;
height: 8px;
z-index: 1;
}
#contentSCT .slick-next {
right: 4px;
}
#contentSCT .slick-next:before {
box-sizing: border-box;
content: '';
display: block;
background-color: rgba(7,76,48,0.8);
width: 29px;
height: 29px;
border: solid 1px #fff;
border-radius: 50%;
}
#contentSCT .slick-next::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 12px;
top: 50%;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
width: 8px;
height: 8px;
z-index: 1;
}
@media (min-width: 768px) {
	#topicSCT .slick-prev,
	#topicSCT .slick-next {
	bottom: -2px;
	}
	#topicSCT .slick-prev {
	transform: translateX(-160px);
	}
	#topicSCT .slick-prev:before {
	border-top: 7px solid transparent;
	border-right: 29px solid #138c56;
	border-bottom: 7px solid transparent; 
	}
	#topicSCT .slick-next {
	transform: translateX(160px);
	}
	#topicSCT .slick-next:before {
	border-top: 7px solid transparent;
	border-left: 29px solid #138c56;
	border-bottom: 7px solid transparent; 
	}
	#contentSCT .slick-prev,
	#contentSCT .slick-next {
	top: 100px;
	width: 54px;
	height: 54px;
	}
	#contentSCT .slick-prev {
	left: 20px;
	}
	#contentSCT .slick-prev:before {
	width: 54px;
	height: 54px;
	}
	#contentSCT .slick-prev::after {
	left: 22px;
	width: 16px;
	height: 16px;
	z-index: 1;
	}
	#contentSCT .slick-next {
	right: 20px;
	}
	#contentSCT .slick-next:before {
	width: 54px;
	height: 54px;
	}
	#contentSCT .slick-next::after {
	right: 22px;
	width: 16px;
	height: 16px;
	}
}

/* Dots */
.slick-dots {
position: relative;
display: block;
width: 100%;
padding: 0;
margin: 0;
list-style: none;
text-align: center;
font-size: 0;
line-height: 0;
}
.slick-dots li {
position: relative;
display: inline-block;
width: 5px;
height: 5px;
margin: 0 5px;
padding: 0;
cursor: pointer;
}
.slick-dots li button {
font-size: 0;
line-height: 0;
display: block;
width: 5px;
height: 5px;
padding: 0;
cursor: pointer;
color: transparent;
border: 0;
border-radius: 50%;
outline: none;
background: #d7dce5;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
background-color: #32373b;
}
.slick-dots li.slick-active button {
background-color: #32373b;
}
@media (min-width: 768px) {
	.slick-dots {
	top: 0px;
	}
	.slick-dots li {
	width: 10px;
	height: 10px;
	margin: 0 10px;
	}
	.slick-dots li button {
	width: 10px;
	height: 10px;
	}
}